TDA=01
TDB=02
TDD=19
TDE=20
TDF=05
TDJ=10
TDK=11
TDL=14
TDM=09
TDN=08
TDO=12
TDQ=13
TDS=15
TDV=21
TDW=22
TEH=29
TEI=30
TFA=03
TFB=04
TFC=06
TFD=07
TFF=16
TCC=26
TCD=27
TCG=28
TCJ=23
TCM=24
TCP=25
TFK=18
TFL=17
TGW=32
TGV=31
THA=33
THB=34
THC=35
THD=36
THE=37